import { IBedrichovParking } from "#sch/datasources/interfaces/IBedrichovParking";

export const bedrichovInputData: IBedrichovParking[] = [
    {
        id: "656da0247e188300012f6512",
        name: "PAR Bedřichov P3 SKI areál",
        provider: "RCE",
        lat: 50.787857400076575,
        lng: 15.146904341425142,
        area: {
            type: "Polygon",
            coordinates: [
                [
                    [15.145915553280133, 50.7884360801132],
                    [15.1465884870791, 50.7878974868066],
                    [15.146621476005208, 50.78791238349538],
                    [15.146626188709348, 50.78793174918346],
                    [15.146748719005728, 50.78800176352783],
                    [15.14666153398764, 50.788053901800936],
                    [15.14608493656965, 50.78850921432249],
                    [15.145915553280133, 50.7884360801132],
                ],
            ],
        },
        parkingLots: [],
        type: "onstreet",
        paid: true,
        occupancy: {
            overall: {
                total: 25,
                free: 25,
            },
            grouped: [],
            sourceEvents: ["66bda3a8a091080001d7e303"],
        },
        capacity: {
            total: 25,
        },
        publicPortal: {
            tileName: "Bedřichov - SKI areál",
        },
    },
    {
        id: "656da0497e188300012f651a",
        name: "PAR Bedřichov P4 Hřiště",
        provider: "RCE",
        lat: 50.78644786524117,
        lng: 15.147946298820813,
        area: {
            type: "Polygon",
            coordinates: [
                [
                    [15.147956861259217, 50.78644020763778],
                    [15.148085118248957, 50.78601757724809],
                    [15.148438796617768, 50.786081463482105],
                    [15.14887797964849, 50.78620432137953],
                    [15.149052875545038, 50.78643037906755],
                    [15.148466002646984, 50.78686774844735],
                    [15.147956861259217, 50.78644020763778],
                ],
            ],
        },
        parkingLots: [],
        type: "onstreet",
        paid: false,
        occupancy: {
            overall: {
                total: 100,
                free: 100,
            },
            grouped: [],
            sourceEvents: ["66bd56c8a091080001d75f02"],
        },
        capacity: {
            total: 100,
        },
        publicPortal: {
            tileName: "Bedřichov - P4",
        },
    },
    {
        id: "656da07b7e188300012f6524",
        name: "PAR Bedřichov P2 Maliník",
        provider: "RCE",
        lat: 50.791100493157586,
        lng: 15.130544103649129,
        area: {
            type: "Polygon",
            coordinates: [
                [
                    [15.130511460347634, 50.79110684056323],
                    [15.129774610379002, 50.790779962651015],
                    [15.130033154227391, 50.79057239398989],
                    [15.130808785773638, 50.79095484261842],
                    [15.130777760511165, 50.79098099283772],
                    [15.130795858581081, 50.791013680591135],
                    [15.130576096309227, 50.79105780902208],
                    [15.130511460347634, 50.79110684056323],
                ],
            ],
        },
        parkingLots: [],
        type: "onstreet",
        paid: true,
        occupancy: {
            overall: {
                total: 120,
                free: 119,
            },
            grouped: [],
            sourceEvents: ["66bdc0fda091080001d815cb"],
        },
        capacity: {
            total: 120,
        },
        publicPortal: {
            tileName: "Bedřichov - Maliník",
        },
    },
    {
        id: "656da0a77e188300012f652e",
        name: "PAR Bedřichov P1 Centrál",
        provider: "RCE",
        lat: 50.79468208569176,
        lng: 15.142233827428868,
        area: {
            type: "Polygon",
            coordinates: [
                [
                    [15.141793708581616, 50.79471646313198],
                    [15.141567152548589, 50.79466252828291],
                    [15.141428865099499, 50.794567677190116],
                    [15.141217020497322, 50.794195710263125],
                    [15.141234674213422, 50.79412689605746],
                    [15.141299404509567, 50.79407668022128],
                    [15.142029091472637, 50.79385349807606],
                    [15.142399819527526, 50.79451002251011],
                    [15.142373338952268, 50.79457325667161],
                    [15.14225564750555, 50.7945862754589],
                    [15.142249762933972, 50.794636490747166],
                    [15.141793708581616, 50.79471646313198],
                ],
            ],
        },
        parkingLots: [],
        type: "onstreet",
        paid: true,
        occupancy: {
            overall: {
                total: 200,
                free: 193,
            },
            grouped: [],
            sourceEvents: ["66bdc9b7a091080001d824f7"],
        },
        capacity: {
            total: 200,
        },
        publicPortal: {
            tileName: "Bedřichov - Centrální",
            name: "Bedřichov - Centrální",
        },
    },
    {
        id: "656da0f57e188300012f653c",
        name: "PAR Hrabětice U kapličky",
        provider: "RCE",
        lat: 50.782486573233484,
        lng: 15.189010783910874,
        area: {
            type: "Polygon",
            coordinates: [
                [
                    [15.189295183572739, 50.78238769036392],
                    [15.188483859599728, 50.78264058933527],
                    [15.188310814975608, 50.782728475891304],
                    [15.188225711062728, 50.78281815588039],
                    [15.188234221453683, 50.78291859726417],
                    [15.188339184025239, 50.78325937836951],
                    [15.188353368010922, 50.783316772930675],
                    [15.18848102388182, 50.78321095165376],
                    [15.188892359462471, 50.78302083146963],
                    [15.189360430985772, 50.78283250411013],
                    [15.189567517174794, 50.78274461774967],
                    [15.189573189677617, 50.782690809672516],
                    [15.189295183572739, 50.78238769036392],
                ],
            ],
        },
        parkingLots: [],
        type: "onstreet",
        paid: false,
        occupancy: {
            overall: {
                total: 150,
                free: 147,
            },
            grouped: [],
            sourceEvents: ["66bdcc96a091080001d82a46"],
        },
        capacity: {
            total: 150,
        },
        publicPortal: {
            tileName: "Hrabětice - U kapličky",
        },
    },
    {
        id: "657727df9e01fb0001621c0a",
        name: "PAR Severák",
        provider: "Obec Bedřichov",
        lat: 50.77765311017802,
        lng: 15.188828180866096,
        area: {
            type: "Polygon",
            coordinates: [
                [
                    [15.18890538443705, 50.77779009000301],
                    [15.18820158535533, 50.77778395078823],
                    [15.18753175484715, 50.77777069560111],
                    [15.187138853660159, 50.77729777247909],
                    [15.187954048925207, 50.777057844466356],
                    [15.188445296526083, 50.7768916904123],
                    [15.188742329960235, 50.77721677387885],
                    [15.18890538443705, 50.77779009000301],
                ],
            ],
        },
        parkingLots: [],
        type: "onstreet",
        paid: false,
        occupancy: {
            overall: {
                total: 150,
                free: 150,
            },
            grouped: [],
            sourceEvents: ["65d5673a6c7c120001a19477"],
        },
        capacity: {
            total: 150,
        },
        publicPortal: {
            tileName: "Severák",
        },
    },
];
